<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>  Javascript Introduction Activity </title>
	</head>
	<body>


		<!-- External Javascript -->
		<script src="./script.js"></script>

	</body>
</html>

